Проблема с установкой программ.

Аватара пользователя
Annalion
Администратор
Постов в этой теме: 11
Сообщения: 29840
Зарегистрирован: 07 Октябрь 2008, 12:16

Непрочитанное сообщение 03 Ноябрь 2010, 17:37

ставьте через itunes
Rectifier
Уважаемый
Постов в этой теме: 25
Сообщения: 55
Зарегистрирован: 27 Декабрь 2010, 11:39

Непрочитанное сообщение 02 Июнь 2011, 18:03

не устанавливаются ipa ни через Installous ни через тунца. installous качает, потом говорит invalid ipa. тунец паразит говорит какая-то ошибка.
Изображение
OS4, джейл, appSyc 4, cydia, iFile... это есть.
Аватара пользователя
Annalion
Администратор
Постов в этой теме: 11
Сообщения: 29840
Зарегистрирован: 07 Октябрь 2008, 12:16

Непрочитанное сообщение 02 Июнь 2011, 18:14

Rectifier писал(а):не устанавливаются ipa ни через Installous ни через тунца. installous качает, потом говорит invalid ipa. тунец паразит говорит какая-то ошибка.
Изображение
OS4, джейл, appSyc 4, cydia, iFile... это есть.
appsync какой именно? и какая именно прошивка?
Аватара пользователя
DenGT
заблокирован
Постов в этой теме: 16
Сообщения: 45822
Зарегистрирован: 15 Сентябрь 2010, 22:12

Непрочитанное сообщение 02 Июнь 2011, 18:15

Rectifier писал(а):не устанавливаются ipa ни через Installous ни через тунца. installous качает, потом говорит invalid ipa. тунец паразит говорит какая-то ошибка.
Изображение
OS4, джейл, appSyc 4, cydia, iFile... это есть.
Поставьте это:
Manage - Sources - Edit - Add.
Далее пишите cydia.hackulo.us - Add Source - Add Anyway.
Далее жмите Manage - Sources -Hackulo.us - AppSync для Вашей прошивки (для 4.0 — 4.3.3 ставить 4.0 +) - Install - Confirm.
Rectifier
Уважаемый
Постов в этой теме: 25
Сообщения: 55
Зарегистрирован: 27 Декабрь 2010, 11:39

Непрочитанное сообщение 02 Июнь 2011, 18:16

Annalion писал(а):appsync какой именно? и какая именно прошивка?
прошивка 4.3.3, appSync for 4.0+
Rectifier
Уважаемый
Постов в этой теме: 25
Сообщения: 55
Зарегистрирован: 27 Декабрь 2010, 11:39

Непрочитанное сообщение 02 Июнь 2011, 18:18

DenGT писал(а):Поставьте это:.
так стоит же...
Rectifier
Уважаемый
Постов в этой теме: 25
Сообщения: 55
Зарегистрирован: 27 Декабрь 2010, 11:39

Непрочитанное сообщение 02 Июнь 2011, 18:25

и, что любопытно, тунец показывает, что все приложения стоят! а реально их нет:)
Изображение
Аватара пользователя
Annalion
Администратор
Постов в этой теме: 11
Сообщения: 29840
Зарегистрирован: 07 Октябрь 2008, 12:16

Непрочитанное сообщение 02 Июнь 2011, 18:39

Rectifier писал(а):
Annalion писал(а):appsync какой именно? и какая именно прошивка?
прошивка 4.3.3, appSync for 4.0+
appsync 4.3 нужен
Rectifier
Уважаемый
Постов в этой теме: 25
Сообщения: 55
Зарегистрирован: 27 Декабрь 2010, 11:39

Непрочитанное сообщение 02 Июнь 2011, 21:00

отлично, и где ж его взять? в сидии поиском только 4,2..
ну допустим сейчас найду где-то в сети - как его залить на айфон?
Аватара пользователя
DenGT
заблокирован
Постов в этой теме: 16
Сообщения: 45822
Зарегистрирован: 15 Сентябрь 2010, 22:12

Непрочитанное сообщение 02 Июнь 2011, 21:05

Rectifier писал(а):отлично, и где ж его взять? в сидии поиском только 4,2..
ну допустим сейчас найду где-то в сети - как его залить на айфон?
Не нужно 4.3 ... 4.0 + отлично работает на 4.3.3
Ответить